html,body{width:100%;height:100%;margin:0;padding:0;font-family:"Pt Sans",Tahoma,sans-serif;font-weight:normal;font-size:14px;line-height:18px;text-rendering:optimizeLegibility;color:#262626;background:#ffffff;}
body{overflow-y:auto;}
h1,h2,h3,h4,h5,h6{color:#262626;}
a,a:hover,a:active,a:focus,object,embed{outline:0;cursor:pointer;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
ul{margin:0;padding:0;list-style:none;}
.wrap{height:auto;}
.container-fluid{margin:0;padding:0;}
.row{margin:0;padding:0;}
.clear-both{clear:both;}
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.transition{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-ms-transition:all 300ms linear;-o-transition:all 300ms linear;transition:all 300ms linear;}
.shadow{-webkit-box-shadow:0px 0px 10px 0px #323232;-moz-box-shadow:0px 0px 10px 0px #323232;box-shadow:0px 0px 10px 0px #323232;}
.center{display:table-cell;vertical-align:middle;}
.marpad{margin:0;padding:0;}
@media (min-width:768px){}@media (min-width:992px){}@media (min-width:1200px){}@media (max-width:767px){}@media (min-width:768px) and (max-width:991px){}@media (min-width:992px) and (max-width:1199px){}@media (min-width:1200px){}
